FAQ

What are the system requirements?

On client side

  • minimum resolution of 1024 x 768 px
  • XHTML 1.1, UTF8, CSS and Javascript 1.2 capable browser 

Notice: Microsoft Internet Explorer 6 or below are not supported

 

On server side

  • Running Webserver (Apache is recommend)
  • PostgreSQL 7.4 or higher
  • PHP 5.2 or higher
  • PGSQL PHP Extension
  • GD2 PHP Extension
  • Imagick PHP Extension
  • mbstring PHP Extension
  • uploadprogress PHP Extension (recommend for a more comfortable uploader; but not necessary)

 

Notice: Open-LIMS does not run in a XAMPP / LAMP / WAMP environment.

Last update on 22nd December 2011 by Webmaster.

Go back